<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Bling helps Business Owners manage all their Customer Communications in one Single Place."
    />
    <meta
      name="keywords"
      content="customer communications, business owners, technology, business solutions"
    />
    <!-- Title -->
    <title>Bling Landing Page</title>

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Noto+Sans:wght@500;700&family=Poppins:wght@500;700&display=swap"
      rel="stylesheet"
    />

    <!-- Font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <script
      src="https://kit.fontawesome.com/e3e88db87e.js"
      crossorigin="anonymous"
    ></script>
    <!-- CSS Stylesheet -->
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <!-- Mobile Nav-bar -->
    <section id="mobile-nav">
      <div class="mobile-class">
        <div class="mobile-links">
          <ul>
            <li><h6>BLING</h6></li>
            <li>
              <a href="#home"><i class="fas fa-home"></i></a>
            </li>
            <li>
              <a href="#why-bling"><i class="fas fa-user"></i></a>
            </li>
            <li>
              <a href="#pricing"><i class="fa-solid fa-briefcase"></i></a>
            </li>
            <li>
              <a href="#contact-us"><i class="fa-solid fa-address-book"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </section>

    <!-- Desktop Nav bar -->
    <nav>
      <ul>
        <li>
          <a href="#home"
            ><img class="logo" src="images/logo.png" alt="bling-logo"
          /></a>
        </li>
        <li><a class="nav-items" href="#home">HOME</a></li>
        <li>
          <a class="nav-items" href="#why-bling">WHY BLING</a>
        </li>
        <li><a class="nav-items" href="#pricing">PRICING</a></li>
        <li><a class="nav-items login" href="#contact-us">CONTACT US</a></li>
        <li><button class="btn-class">TRY BLING FOR FREE</button></li>
      </ul>
    </nav>

    <!-- Main Section -->
    <main class="main-fold" id="home">
      <h1>
        You Will Not Lose Track of Your Customers.
        <span class="main-span"> Ever Again.</span>
      </h1>
      <p class="main-paragraph">
        Bling helps Business Owners effectively manage their customer
        communications in one Place.
      </p>
      <div class="main-div">
        <div>
          <span class="fa fa-star review"></span>
          <span class="fa fa-star review"></span>
          <span class="fa fa-star review"></span>
          <span class="fa fa-star review"></span>
          <span class="fa fa-star review"></span>
        </div>
        <div>
          <h4 class="review-rating">20,000+ Reviews</h4>
        </div>
      </div>
      <button class="main-btn">SIGN UP HERE FOR FREE</button>
      <h6>No Credit Card Required</h6>
    </main>

    <!-- Why Bling Section -->
    <section id="why-bling">
      <h2>WHY BLING?</h2>

      <div class="mid-fold-class">
        <img
          class="mid-images happy-customer"
          src="images/happy-customer.png"
          alt="happy-customer"
        />

        <img class="mid-images clock" src="images/clock.png" alt="time" />

        <img
          class="mid-images lead-conversion-image"
          src="images/standpoint.png"
          alt="lead-conversion-rate"
        />
      </div>
      <div class="mid-fold-text">
        <h3 class="mid-fold-text-first-h3">Guaranteed Customer Satisfaction</h3>
        <h3 class="mid-fold-text-second-h3">
          Effective Scheduling & Time Management
        </h3>
        <h3 class="mid-fold-text-third-h3">Optimum Lead Conversion Rate</h3>
      </div>

      <button class="main-btn mid-section-btn">
        START YOUR 14-DAYS FREE TRIAL TODAY
      </button>
    </section>

    <!-- Pricing Section -->
    <section id="pricing">
      <h2>Affordable Plans for Every Business</h2>
      <p>Simple and conducive plans for you and your business</p>

      <div class="pricing-class">
        <div class="pricing-items starter-div">
          <h3>
            Bling <span class="starter">STARTER</span> (Free)<span></span>
          </h3>
          <ul>
            <li><p>No Hidden Charges</p></li>
            <li><p>Unlimited App Usage</p></li>
            <li><p>Up to 100 Minutes included</p></li>
          </ul>
          <button class="starter-btn" type="button">
            Start Your Free Trial Today
          </button>
        </div>

        <div class="pricing-items starter-div">
          <h3>Bling <span class="flex">FLEX</span> <span>($49/mo)</span></h3>
          <ul>
            <li><p>24/7 Customer Support</p></li>
            <li><p>Unmatched Connectivity</p></li>
            <li><p>Up to 50 Regional Call Minutes FREE</p></li>
          </ul>
          <button class="flex-btn" type="button">Sign Up Here for Free</button>
        </div>

        <div class="pricing-items starter-div">
          <h3>Bling <span class="pro">PRO</span> <span>($99/mo)</span></h3>
          <ul>
            <li><p>Priority Listing</p></li>
            <li><p>Bi-monthly FREE B2B Calls</p></li>
            <li><p>Unlimited Voice and Internet Calls</p></li>
          </ul>
          <button class="pro-btn" type="button">Click Here For More</button>
        </div>
      </div>
    </section>
  </body>
</html>
